curl -X DELETE "https://your-collabase.ch/api/v1/crm/notes/cm3note001" \
-H "Authorization: Bearer cb_xYz123ABCD..."
{ "data": { "success": true } }
{ "error": { "code": "NOT_FOUND", "message": "Note not found" } }
Delete CRM note
Delete a note you may delete.
DELETE
/
api
/
v1
/
crm
/
notes
/
{id}
curl -X DELETE "https://your-collabase.ch/api/v1/crm/notes/cm3note001" \
-H "Authorization: Bearer cb_xYz123ABCD..."
{ "data": { "success": true } }
{ "error": { "code": "NOT_FOUND", "message": "Note not found" } }
Deletes a note. A private note of someone else answers
404.
Scope
crm:write. The token owner needs the right to delete the note.Path parameters
Response
curl -X DELETE "https://your-collabase.ch/api/v1/crm/notes/cm3note001" \
-H "Authorization: Bearer cb_xYz123ABCD..."
{ "data": { "success": true } }
{ "error": { "code": "NOT_FOUND", "message": "Note not found" } }
Last modified on November 13, 2026